/* begin Page */
#zap-page-background-glare {
   zoom: 1;
}

/* Start Box */
.zap-box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='zap-box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.zap-box-body {
   zoom:1;
}
.zap-box-tl, .zap-box-tr, .zap-box-cl, .zap-box-cr, .zap-box-bl, .zap-box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.zap-box-tl,.zap-box-bl,.zap-box-cl {
   left:0;
}
.zap-box-tr,.zap-box-br,.zap-box-cr {
   right:0;
}
.zap-box-cl, .zap-box-cr {
   background-repeat:repeat-y;
}
.zap-box-tl {
   background-position: top left;
   z-index:-3;
}
.zap-box-tr {
   background-position: top right;
   z-index:-3;
}
.zap-box-cl {
   background-position: center left;
   z-index:-3;
}
.zap-box-cr {
   background-position: center right;
   z-index:-3;
}
.zap-box-bl {
   background-position: bottom left;
   z-index:-3;
}
.zap-box-br {
   background-position: bottom right;
   z-index:-3;
}

.zap-box .zap-box-tl,.zap-box .zap-box-tr,.zap-box .zap-box-cl,.zap-box .zap-box-cr,.zap-box .zap-box-bl,.zap-box .zap-box-br{
   z-index:-2;
}
.zap-box .zap-box .zap-box-tl,.zap-box .zap-box .zap-box-tr,.zap-box .zap-box .zap-box-cl,.zap-box .zap-box .zap-box-cr,.zap-box .zap-box .zap-box-bl,.zap-box .zap-box .zap-box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.zap-bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='zap-bar-'+e[ i]}('r,l'.split(',')));
}
.zap-bar-l, .zap-bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.zap-bar-l {
   left:0;
   background-position: top left;
}
.zap-bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Header */
.zap-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin Layout */
.zap-content-layout, .zap-content-layout-row, .zap-layout-cell 
{
   display: block;
   zoom: 1;
}
.zap-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin VMenuItem */
ul.zap-vmenu, ul.zap-vmenu ul, ul.zap-vmenu li{
   zoom: 1;
}
ul.zap-vmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='zap-vmenu-'+e[ i]}('r,l'.split(',')));
}
ul.zap-vmenu>li>a>span.zap-vmenu-l, ul.zap-vmenu>li>a>span.zap-vmenu-r
{
   position: absolute;
   display: block;
   z-index:-1;
   background-image: url('images/vmenuitem.png');
   top:0;
   height:30px;
}

ul.zap-vmenu>li>a>span.zap-vmenu-l{
   left: 0;
   right: 0;
   background-position: top left;
}
ul.zap-vmenu>li>a>span.zap-vmenu-r{
   width: 0;
   right: 0;
   background-position: top right;
}
ul.zap-vmenu>li>a.active>span.zap-vmenu-l {
   background-position: bottom left;
}
ul.zap-vmenu>li>a.active>span.zap-vmenu-r {
   background-position: bottom right;
}
ul.zap-vmenu>li>a:hover>span.zap-vmenu-l  {
   background-position: center left;
}
ul.zap-vmenu>li>a:hover>span.zap-vmenu-r {
   background-position: center right;
}

ul.zap-vmenu .zap-vmenu-separator, ul.zap-vmenu .zap-vmenu-separator-bg
{
   display: block;
   position:absolute;
   left:0;
   right:0;
}
ul.zap-vmenu>li>.zap-vmenu-separator, ul.zap-vmenu>li>ul>.zap-vmenu-separator{
   height: 0;
   top:-2px;
   z-index:1;
   border-bottom: ridge 2px #D0A380;
}

ul.zap-vmenu>li:first-child>.zap-vmenu-separator,ul.zap-vmenu>li:first-child>.zap-vmenu-separator-bg{
   display:none;
}

/* end VMenuItem */

/* begin Box, Post */
.zap-post>.zap-box-tl, .zap-post>.zap-box-bl, .zap-post>.zap-box-cl{
   right:0;
}
.zap-post>.zap-box-tr, .zap-post>.zap-box-br, .zap-post>.zap-box-cr{
   width: 0;
}
.zap-post>.zap-box-cl, .zap-post>.zap-box-cr{
   top:0;
   bottom:0;
   background-image:url('images/post.png');
}
/* end Box, Post */

/* begin PostContent */
.zap-postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.zap-postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.zap-footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='zap-footer-'+e[ i]}('r,l,t'.split(',')));
}
.zap-footer-body 
{
   zoom: 1;
   padding-right: 0;
}

/* end Footer */

/* begin LayoutCell, sidebar1 */
.zap-sidebar1 {
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='zap-sidebar1-bg' + (className.indexOf('zap-sidebar1-fix') == -1 ? '' : ' zap-sidebar1-bg-fix' ));
}
.zap-sidebar1-bg 
{
   zoom:expression(runtimeStyle.zoom=1, appendChild(document.createElement('div')).className='zap-sidebar1-glare');
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 161px;
   overflow:hidden;
   content:url('images/sidebar_g.png');
   font-size: 0;
   display:block;
   background-color: #741507;
}
.zap-sidebar1-glare
{
   position:absolute;
   left:0;
   right:0;
   bottom:0;
   top:0;
   background: url('images/sidebar_g.png') top left no-repeat;
}
/* end LayoutCell, sidebar1 */

/* begin LayoutCell, content */
.zap-content 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

